Fermi Redmine - Bug #21722

Diffs aren't Human-readable, Hex-encoded
01/18/2019 10:08 AM - Beau Harrison

Status: Resolved
Priority: High
Assignee:

Category:

Target version:

Start date:
% Done:
Spent time:

01/18/2019

0%
0.00 hour
0.00 hour

Description

Viewing a diff in Redmine now just shows the hex-encoded ASCII instead of the text.

See: https://cdcvs.fnal.gov/redmine/projects/acsys-fe/wiki/Setting_Up_Erlang/7/diff

| first noticed this yesterday. I'm guessing it has something to do with the database upgrade?

https://cdcvs.fnal.gov/redmine/news/231

History

#1 - 01/18/2019 03:32 PM - Marc Mengel

Looks like we're suffering from:

https://www.redmine.org/issues/7677

| put in a ticket to the DBA's to switch the hexa format...

Thanks for the report!

#2 - 01/18/2019 04:12 PM - Marc Mengel
Okay, this should be better now...

#3 - 01/18/2019 04:12 PM - Marc Mengel

- Status changed from New to Resolved

#4 - 01/19/2019 01:04 AM - Beau Harrison

Great! Thanks, everything looks to be working.
